﻿body {
    background-color: #ebebeb;
  }

.login-background {
    background-color: #ebebeb;
}

.button-login {
    background-color: #f0710a;
    color: white;
    width: 100px;
}

.inputLogin {
    
    font-size: large;
    max-width:100%;
}

.errorMessage {
    color: red;
    font-size: medium;
    text-align: center;
}

.login-form {
    background-color: white;
    padding: 20px;
    /*width: 396px;
    margin-left: 70px;*/
}



.contact-info {
    background-color: #8f8f8f;
    color: white;
    position: absolute;
    padding: 5px;
    margin-bottom: -80px;
    font-size: smaller;
}



.footer {
    background-color: #0292CE;
    color: white;
    font-size: large;
    position: fixed;
    text-align: center;
    height: 30px;
    bottom: 0;
    left: 0;
    right: 0;
}

.ng-valid.ng-touched {
    border-bottom-color: lawngreen;
}

.ng-invalid.ng-touched {
    border-color: red;
}

/*.form-control-feedback-broker {
    width: 16px;
    color: #333;
    line-height: 38px;
    z-index: 3;
}*/

.mar-top-35 {
    margin-top: -35px;
    float: left;
}

.mar-top-20 {
    margin-top: -20px !important;
}

@media only screen and (max-width: 500px) {
    .logo-header {
        text-align: center;
    }

        .logo-header > img {
            width: 100%;
        }
}

@media only screen and (min-width: 501px) {
    .logo-header {
        text-align: center;
    }

        .logo-header > img {
            width: 200px;
        }
}
